Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 10:52:31 -0500

Chat transcript

	
		
			Name: Ryan
		
			E-mail: [email-masked]

	Nick Wed, 01/13/21 03:47:58 pm UTC
	
		Hello. How may I help you?

	Ryan 03:48:00 pm
	
		Hi

	Nick 03:48:15 pm
	
		Hello

	Ryan 03:48:59 pm
	
		We are looking for a solution to host VMs in the US. We initially need only a couple but they need to be connected on our network so we would need to host a router in your CoLo - is this a service you offer?

	Nick 03:49:56 pm
	
		Okay
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.
May I know your phone number?

	Ryan 03:51:03 pm
	
		+447496137469

	Nick 03:51:13 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Ryan 03:51:27 pm
	
		Ok great thanks

	Nick 03:51:33 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:51:41 pm
	
		Nick archived the chat

	3m 43s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat